XPressME Integration Kit

フォーラム

Re: upgrade wordpress 2.0.11 to 3

#3151
toemon
キーマスター

Hi aslani606.

Please refer to ‘update from xpress2.05(en)‘.

I tested upgrading to XPressME Integration Kit Ver2.3.1 + WordPress3.0 from wordpress modules20.11.

However, when upgrading to Ver2.3.1, it becomes the following errors.

Fatal error: Call to undefined function xpress_create_new_blog()

This bug is corrected by the change set 628.